/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0
*/


/* Child theme CSS
--------------------------------------------------------------- */

#alg_currency_selector{
	margin-bottom:30px;
}
.text-center{
	text-align: center;
    display: flex;
    justify-content: center;
}
@media screen and (max-width: 992px) {
    .text-center{
		flex-wrap:wrap;
	}
}